/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.nf-form-fields-required {
	display: none;
}

.icon-center-horizontally {
  display: flex !important;
  padding-left: 0 !important;
  justify-content: center;
  align-items: center;
}

.icon-center-horizontally > .icon-box-content {
  display: block;
  padding-right: 4px !important;
}

.icon-center-horizontally > .icon-box-content > .icon-box-heading {
  display: block;
  height: auto;
}

.icon-center-horizontally > .icon-box-icon {
  display: block;
  margin-top: 0;
  width: auto;
}

body.lightbox-no-controls .lg-thumb,
body.lightbox-no-controls .lg-prev,
body.lightbox-no-controls .lg-next {
  display: none;
}

.tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover) {
  color: #fff!important;
}

/* ---------------------
        ACCUEIL
--------------------- */

.icon-yann-lambiel {
  /* margin-top: 133px !important; */
  margin-top: 25px !important;
  margin-bottom: 25px;
  padding-top: 20px;
  z-index: 1;
}

.icon-yann-lambiel .icon-box-heading > * {
  /* color: #fff; */
  color: #333333!important;
}

.btn-container:has(.button-yann-lambiel) {
  /* margin-top: -252px !important; */
  margin-top: -86px !important;
  z-index: 1;
  /* text-align: right; */
  text-align: center;
  /* margin-right: 10%; */
}

.button-yann-lambiel {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

div > .icon-box.button-yann-lambiel {
  padding-right: 20px !important;
}

/* .col-vins .uncont {
  height: 350px;
} */

/* @media (max-width: 1092px) {
  .btn-container:has(.button-yann-lambiel) {
    margin-top: -233px !important;
  }

  .icon-yann-lambiel {
    margin-top: 113px !important;
  }
}

@media (max-width: 1084px) {
  .icon-yann-lambiel {
    margin-top: 110px !important;
  }
}

@media ((min-width: 540px) and (max-width: 959px)) {
  .inner-row-yann-lambiel {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
  }
}

@media (max-width: 612px) {
  .btn-container:has(.button-yann-lambiel) {
    margin-top: -172px !important;
  }

  .icon-yann-lambiel {
    margin-top: 28px !important;
  }
} */

.btn-container:has(.button-vins) {
  position: absolute;
  z-index: 10;
  text-align: center;
  left: 0;
  right: 0;
  top: 47%;
  /* bottom: 37%; */
  margin-left: auto;
  margin-right: auto;
}

.image-vins {
  margin-top: 0 !important;
}

/* ---------------------
       PROGRAMME
--------------------- */

.programme-date-day {
  font-family: Jost !important;
  font-size: 48px;
  font-weight: bold;
  margin-top: 4px!important;
  line-height: 1!important;
}

.programme-date-weekday {
  font-family: Jost !important;
  text-transform: uppercase;
}

.programme-date-content {
  font-family: Jost !important;
  text-transform: uppercase;
  margin-top: 4px!important;
}

.programme-event-heure {
  display: inline-block;
  text-align: center;
  width: 62px;
  flex-shrink: 0;
}

.programme-event {
  font-size: 20px;
  display: flex;
  gap: 10px;
}


.programme-event-content > *:not(:first-child) {
  margin-top: 7px;
}

.programme-event:not(:first-child) {
  margin-top: 18px;
}

.programme-event-content-super-title {
  color: #e65615 !important;
  font-size: 22px;
  margin-top: 27px !important;
}

.programme-event-content-title, .programme-event-content-subtitle {
  display: flex;
  gap: 5px;
  align-items: center;
}

.programme-event-content-subtitle {
  margin-top: 0 !important;
}

.programme-tag {
  font-size: 11px;
  background-color: #082735;
  color: white;
  padding: 3.5px;
  border-radius: 3px;
  text-transform: uppercase;
  width: min-content;
  height: min-content;
  text-align: center;
  display: flex;
  align-items: center;
}

.programme-tag i {
  margin-left: 4px;
}

.programme-event-content-subtitle {
  color: #e65615 !important;
  font-size: 14px;
}

@media (min-width: 960px) {
  .programme-tag {
    white-space: nowrap;
  }
}

/* ---------------------
       PROGRAMME OLD
--------------------- */

/* .programme-old-date-day {
  font-family: Jost !important;
  font-size: 48px;
  font-weight: bold;
  line-height: 1!important;
}

.programme-old-date-weekday {
  font-family: Jost !important;
  margin-top: 4px!important;
  text-transform: uppercase;
}

.programme-old-events p {
  font-size: 20px;
}

.programme-old-events p:not(:first-child) {
  margin-top: 8px;
}

@media (min-width: 960px) {
  .programme-old-date-day, .programme-old-date-weekday {
    text-align: right;
  }
} */

/* ---------------------
        CSS GRID
--------------------- */

.grid-display .uncont {
  display: grid;
  gap: 20px;
}

@media (min-width: 600px) {
  .grid-display .uncont {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 960px) {
  .grid-display .uncont {
    grid-template-columns: repeat(3, 1fr);
  }
}


.grid-display .uncont > div {
  margin-top: 0 !important;
}

.grid-display .uncont .title {
  font-size: 20px;
  font-weight: 600;
}

.grid-display .uncont .subtitle {
  margin-top: 5px;
}

/* ---------------------
     SPONSORS GALLERY
--------------------- */

.sponsors-gallery :not(.tmb-overlay-showed).tmb-overlay-anim.tmb .t-entry-visual:hover .t-entry-visual-overlay {
  opacity: 0;
}

.no-touch .sponsors-gallery .tmb-image-anim.tmb .t-entry-visual:hover img:not(.avatar):not(.has-secondary-featured-image) {
  transform: none;
}

/* ---------------------
        WP FLIPCLOCK
--------------------- */
.flip-clock-wrapper ul{
	 list-style-type: none !important;
}

.flip-clock-wrapper {
    margin: 1em auto;
    width: 100%;
    display: flex;
    justify-content: center;
}

@media (max-width: 550px) {
	.flip-clock-divider .flip-clock-label {
   		font-size: 12px;
	}
	.flip-clock-divider.seconds .flip-clock-label {
		right: -59.5px;
	}
	.flip-clock-divider.minutes .flip-clock-label {
		right: -55px;
	}
	.flip-clock-divider.hours .flip-clock-label {
		right: -52px;
	}
	.flip-clock-divider.days .flip-clock-label {
		right: -63px;
	}
	.flip-clock-divider .flip-clock-dot{
		left: 0px;
		display: none;
	}
}

/* ---------------------
        MENU
--------------------- */
.logo-image .img-responsive{
	border-radius: 50%;
}

/* ---------------------
       COMMISSIONS
--------------------- */

.background-grey {
  background-color: #dddddd;
}

/* ---------------------
       GALERIE
--------------------- */

.galerie-thumbnail-dark-hover .t-entry-visual-overlay-in {
  transition: opacity 0.4s;
}
.galerie-thumbnail-dark-hover:hover .t-entry-visual-overlay-in {
  opacity: 0.61 !important;
}

/* ---------------------
      CLASSEMENT
--------------------- */

.classement {
  width: auto !important;
  margin: 0 auto;
  border-collapse: collapse;
  margin-top: 20px;
}

.classement th,
.classement td {
  border: 1px solid #ccc;
  /* padding: 8px; */
  padding: 8px 18px 7px 18px;
  text-align: left;
}

.classement td {
  font-weight: 400;
}

.classement thead {
  background-color: #f4f4f4;
}

.classement .rang {
  /* width: 22px; */
  text-align: center;
}

.podium td {
  font-weight: bold;
}

/* ---------------------
       GENERAL
--------------------- */

.bullet-point-centered {
  display: table;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

.no-margin {
  margin: 0 !important;
}
